<?php
	require "../commonincludefiles.php";
   	$objcms_gtufeesheadMgmt = new cms_gtufeesheadMgmt();
	$i=0;
	$order_field=" gtuhead_id ";
	$order_type=" ASC ";
	$rs = $objcms_gtufeesheadMgmt->getAllRecords($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$GTUHeadData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["gtuhead_id"]  = $row["gtuhead_id"];
			$temparray["gtuhead_name"]  = $row["gtuhead_name"];
			$temparray["gtuhead_amount"]  = $row["gtuhead_amount"];
			$temparray["max_amount"]  = $row["max_amount"];
			$temparray["gtufee_type"]  = $row["gtufee_type"];
			$temparray["head_active"]  = $row["head_active"];
			$GTUHeadData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($GTUHeadData);	
?>